@charset "UTF-8";
.contact-intro + .contact-form {
  padding-top: 6rem;
}
@media (min-width: 768px) {
  .contact-intro + .contact-form {
    padding-top: 14.6rem;
  }
}
.contact-intro__txt {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.06em;
  margin-bottom: 3.1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .contact-intro__txt {
    font-size: 2.4rem;
    line-height: 2;
    margin-bottom: 5rem;
  }
}
.contact-intro__box {
  background: linear-gradient(to top, #56BEC1, #8CCED0);
  border-radius: 1rem;
  color: #fff;
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
@media (min-width: 768px) {
  .contact-intro__box {
    display: grid;
    gap: 6rem;
    grid-template-columns: 36.8rem 1fr;
    background: linear-gradient(135deg, #8cced0 8%, #56bec1 40%);
  }
}
.contact-intro__box::before {
  content: "";
  background-color: #47AFB3;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transform: translateX(-1rem);
  transition: 0.3s ease;
  z-index: -1;
}
@media (min-width: 768px) {
  .contact-intro__box:hover::before {
    opacity: 1;
    transform: translateX(0);
  }
  .contact-intro__box:hover .contact-intro__box-ttl {
    transform: translateX(1.2rem);
  }
}
.contact-intro__box-img {
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .contact-intro__box-img {
    padding-inline: 1.4rem;
  }
}
@media (max-width: 767px) {
  .contact-intro__box-img {
    height: 24.8rem;
  }
}
.contact-intro__box-img::before {
  content: "";
  aspect-ratio: 1;
  background-color: #fff;
  box-shadow: 3rem 3rem 5rem rgba(17, 138, 141, 0.2);
  border-radius: 2rem;
  position: absolute;
  pointer-events: none;
  z-index: -1;
}
@media (min-width: 768px) {
  .contact-intro__box-img::before {
    right: 9.6rem;
    top: 50%;
    transform-origin: center;
    transform: translateY(-50%) rotate(45deg);
    width: 50.3rem;
  }
}
@media (max-width: 767px) {
  .contact-intro__box-img::before {
    left: 50%;
    bottom: calc(100% - 20.3rem);
    width: 78.6rem;
    transform: translateX(-50%) rotate(45deg) skewX(-15deg) skewY(-10deg);
  }
}
.contact-intro__box-img img {
  position: absolute;
  left: 3rem;
  top: 1rem;
  width: 27.6rem;
}
@media (min-width: 768px) {
  .contact-intro__box-img img {
    left: 1.4rem;
    top: 3rem;
  }
}
.contact-intro__box-content {
  padding: 3rem 2.5rem 3rem;
}
@media (min-width: 768px) {
  .contact-intro__box-content {
    padding: 5rem 0 5.4rem;
  }
}
.contact-intro__box-ttl {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 1.4rem;
  font-family: var(--font-en);
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.19;
  margin-bottom: 2.5rem;
  transition: 0.3s ease;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .contact-intro__box-ttl {
    font-size: 4.6rem;
    justify-content: flex-start;
    margin-left: -3.2rem;
    margin-bottom: 3rem;
  }
}
.contact-intro__box-ttl::before {
  content: "";
  background-color: currentColor;
  border-radius: 0.2rem;
  aspect-ratio: 1;
  width: 1.2rem;
  transform: rotate(45deg);
  position: relative;
  top: 1.2rem;
}
.contact-intro__box-txt {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.7;
}
@media (min-width: 768px) {
  .contact-intro__box-txt {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
.contact-intro__box .icon-arrow {
  position: relative;
}
@media (min-width: 768px) {
  .contact-intro__box .icon-arrow {
    position: absolute;
    top: 50%;
    right: 6rem;
    transform: translateY(-50%);
  }
}
@media (max-width: 767px) {
  .contact-intro__box .icon-arrow {
    margin: 1.9rem auto 0;
  }
}

.contact-form__ttl {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: 1.6;
  margin-bottom: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .contact-form__ttl {
    font-size: 2.4rem;
    letter-spacing: 0.02em;
    line-height: 2;
    margin-bottom: 0;
    text-align: left;
  }
}
.contact-form__head {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .contact-form__head {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 10rem;
  }
}
.contact-form__head .hline02 {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .contact-form__head.style1 {
    align-items: center;
  }
  .contact-form__head.style1 .contact-form__head {
    gap: 1rem;
  }
  .contact-form__head.style1 .contact-form__ttl {
    font-size: 2rem;
    letter-spacing: 0;
  }
}
.contact-form__step {
  display: flex;
  gap: 1rem;
}
.contact-form__step.contact-form__step--small li {
  width: 11rem;
}
.contact-form__step.contact-form__step--small li::before {
  width: 7.8rem;
}
.contact-form__step.contact-form__step--small .contact-form__step-label {
  font-size: 1.1rem;
}
.contact-form__step.contact-form__step--small .contact-form__step-txt {
  font-size: 1.5rem;
}
.contact-form__step li {
  aspect-ratio: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--color-primary);
  position: relative;
  width: 11rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .contact-form__step li {
    width: 12.8rem;
  }
}
.contact-form__step li::before {
  content: "";
  background-color: #fff;
  border-radius: 1rem;
  aspect-ratio: 1;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 7.8rem;
  transform: translate(-50%, -50%) rotate(45deg);
  z-index: -1;
}
@media (min-width: 768px) {
  .contact-form__step li::before {
    width: 9rem;
  }
}
.contact-form__step li.active {
  color: #fff;
}
.contact-form__step li.active::before {
  background-color: var(--color-primary);
}
.contact-form__step-label {
  font-family: var(--font-en);
  font-size: 1.1rem;
  font-weight: 500;
  margin-bottom: 0.2rem;
}
@media (min-width: 768px) {
  .contact-form__step-label {
    font-size: 1.3rem;
  }
}
.contact-form__step-txt {
  font-size: 1.5rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  .contact-form__step-txt {
    font-size: 1.7rem;
  }
}

.form-tbl {
  margin-bottom: 5rem;
  width: 100%;
}
@media (min-width: 768px) {
  .form-tbl {
    margin-bottom: 8rem;
  }
}
.form-tbl.form-tbl--catalog {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .form-tbl.form-tbl--catalog {
    margin-bottom: 8rem;
  }
}
.form-tbl.form-tbl--catalog th, .form-tbl.form-tbl--catalog td {
  padding-top: 0;
  display: block;
  float: left;
  width: 100%;
}
.form-tbl.form-tbl--confirm th {
  padding-top: 0;
}
@media (min-width: 768px) {
  .form-tbl tr:last-child th {
    padding-bottom: 0;
  }
}
.form-tbl tr:last-child td {
  padding-bottom: 0;
}
.form-tbl td {
  padding-bottom: 3rem;
  position: relative;
}
@media (min-width: 768px) {
  .form-tbl td {
    padding-bottom: 4rem;
  }
}
@media (max-width: 767px) {
  .form-tbl td {
    display: block;
    float: left;
    width: 100%;
  }
}
.form-tbl th {
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  padding-bottom: 1.4rem;
}
@media (min-width: 768px) {
  .form-tbl th {
    padding-top: 1.5rem;
    padding-bottom: 4rem;
    vertical-align: top;
    width: 28.4rem;
  }
}
@media (max-width: 767px) {
  .form-tbl th {
    display: block;
    float: left;
    width: 100%;
  }
}
.form-tbl .is-required .required-label {
  display: block;
}
.form-tbl .is-required .option-label {
  display: none;
}
.form-tbl .required-label {
  display: none;
}
.form-tbl__label {
  background-color: var(--color-sub);
  border-radius: 10rem;
  color: #fff;
  display: inline-block;
  font-size: 1.5rem;
  margin-right: 1.5rem;
  padding: 0.8rem 1.5rem;
}
@media (min-width: 768px) {
  .form-tbl__label {
    font-size: 1.6rem;
  }
}
.form-tbl__label.--optional {
  background-color: #B3B3B3;
}

.form-tel {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}
@media (min-width: 768px) {
  .form-tel {
    gap: 2rem;
    flex-direction: row;
    align-items: flex-end;
  }
}

.form-note {
  font-size: 1.2rem;
  letter-spacing: 0.02em;
  padding-bottom: 0.8rem;
}
.form-note::before {
  content: "※";
  margin-right: 0.2rem;
}

.form-txt {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  line-height: 1.6;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .form-txt {
    font-size: 1.7rem;
    margin-bottom: 5rem;
    text-align: center;
  }
}
.form-txt a {
  color: var(--color-primary);
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.form-policy {
  margin-bottom: 3.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .form-policy {
    margin-bottom: 4.1rem;
  }
}
.form-policy .c-error-parent {
  display: inline-flex;
  position: relative;
  padding-top: 0.5rem;
}
.form-policy__custom {
  display: flex;
  justify-content: center;
  gap: 1rem;
  position: relative;
}
@media (min-width: 768px) {
  .form-policy__custom {
    gap: 1.5rem;
  }
}
.form-policy__custom input {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.form-policy__custom input:checked ~ .form-policy__custom-checkmark::after {
  opacity: 1;
}
.form-policy__custom-checkmark {
  background-color: #fff;
  border: 0.2rem solid #A2D7DA;
  border-radius: 50%;
  cursor: pointer;
  flex-shrink: 0;
  height: 2rem;
  width: 2rem;
  position: relative;
}
@media (min-width: 768px) {
  .form-policy__custom-checkmark {
    height: 2.5rem;
    width: 2.5rem;
  }
}
.form-policy__custom-checkmark::after {
  content: "";
  background-color: var(--color-primary);
  border-radius: 50%;
  position: absolute;
  inset: 0.4rem;
  opacity: 0;
}
.form-policy__custom-label {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  cursor: pointer;
}
@media (min-width: 768px) {
  .form-policy__custom-label {
    font-size: 1.7rem;
  }
}

.form-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
}
.form-btn a {
  text-decoration: underline;
  text-underline-offset: 0.2rem;
}
.form-btn a:hover {
  text-decoration: none;
}

.radio-list {
  display: grid;
  gap: 1rem;
}
@media (min-width: 768px) {
  .radio-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.2rem;
  }
}

label.error {
  background-color: rgba(37, 37, 37, 0.8);
  box-shadow: 0px 0px 6px #888;
  padding: 0.6rem 1rem;
  color: #fff;
  font-size: 1.1rem;
  position: absolute;
  bottom: 100%;
  left: 0;
  z-index: 10;
}

.p-complete .contact-form {
  margin-bottom: 5rem;
}
.p-complete .contact-form__step {
  justify-content: center;
}
.p-complete .hline02 {
  margin-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .p-complete .hline02 {
    margin-bottom: 3.6rem;
  }
}
@media (min-width: 768px) {
  .p-complete__txt {
    text-align: center;
  }
}
.p-complete__btn {
  margin-top: 4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-complete__btn {
    margin-top: 7rem;
  }
}

.catalog-list {
  display: grid;
  gap: 2rem;
  margin-top: 1.6rem;
}
@media (min-width: 768px) {
  .catalog-list {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 4rem;
  }
}

.catalog-item {
  display: block;
  height: 100%;
  position: relative;
}
.catalog-item input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.catalog-item input:checked ~ .catalog-item__checkmark::after {
  background-color: var(--color-primary);
}
.catalog-item input:checked ~ .catalog-item__content {
  --catalog-color: #fff;
  background-color: var(--color-primary);
  color: #fff;
}
.catalog-item input:checked ~ .catalog-item__content .catalog-item__img img {
  filter: none;
}
.catalog-item__checkmark {
  aspect-ratio: 1;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 2rem;
  top: 2rem;
  width: 3rem;
}
@media (min-width: 768px) {
  .catalog-item__checkmark {
    width: 4rem;
  }
}
.catalog-item__checkmark::after {
  content: "";
  background-color: #E6E6E6;
  -webkit-mask: url("../images/common/icn_check.svg") no-repeat center/contain;
  mask: url("../images/common/icn_check.svg") no-repeat center/contain;
  height: 1.1rem;
  width: 1.6rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .catalog-item__checkmark::after {
    height: 1.3rem;
    width: 1.8rem;
  }
}
.catalog-item__content {
  display: grid;
  gap: 1.6rem;
  align-items: center;
  background-color: #E6E6E6;
  border-radius: 1rem;
  cursor: pointer;
  height: 100%;
  min-height: 30rem;
  padding: 2rem 2.5rem 3rem;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .catalog-item__content {
    grid-template-columns: 16rem 1fr;
    gap: 3.5rem;
    padding: 2.6rem 4rem 2.7rem 3.5rem;
  }
}
.catalog-item__content:hover {
  box-shadow: inset 0 0 0 0.5rem var(--color-primary);
}
@media (min-width: 768px) {
  .catalog-item__img {
    aspect-ratio: 1;
  }
}
@media (max-width: 767px) {
  .catalog-item__img {
    margin: 0 auto;
    width: 16rem;
  }
}
.catalog-item__img img {
  filter: drop-shadow(0.5rem 0.5rem 1rem rgba(128, 128, 128, 0.3));
  -o-object-fit: contain;
  object-fit: contain;
  height: 100%;
  width: 100%;
  transition: 0.3s ease;
}
@media (max-width: 767px) {
  .catalog-item__img img {
    height: 13rem;
  }
}
.catalog-item__label {
  border: 1px solid var(--catalog-color, var(--color-primary));
  border-radius: 10rem;
  color: var(--catalog-color, var(--color-primary));
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  margin-bottom: 1.5rem;
  padding: 0.6rem 1.5rem;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .catalog-item__label {
    margin-bottom: 1rem;
  }
}
.catalog-item__ttl {
  border-bottom: 1px solid var(--catalog-color, var(--color-primary));
  color: var(--catalog-color, var(--color-primary));
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  margin-bottom: 2rem;
  padding-bottom: 1.2rem;
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .catalog-item__ttl {
    padding-bottom: 1.5rem;
  }
}
.catalog-item__txt {
  display: block;
  font-size: 1.4rem;
  line-height: 1.57;
}
@media (min-width: 768px) {
  .catalog-item__txt {
    line-height: 1.71;
    letter-spacing: 0.02em;
  }
}